/*
 *
 * Futura Fonts:
 *
 * FuturaBk-Bold
 * HPFuturaBkBook
 * HPFuturaHvHeavy
 * HPFuturaMdMedium
 * HPFuturaLtLight
 *
 */
.index {
	min-height: 1023px;
}
.prod {
	background: url(../images/bg.jpg) no-repeat 0 0;
	min-height: 850px;
}

.cont {
	background: url(../images/bg_conteudos.jpg) no-repeat 0 0;
	min-height: 584px;
}

.btn-pv {
	display:block;
	margin-left: 30px;
	width:204px;
	height:158px;
}
.btn-aio {
	display:block;
	width: 200px;
	height:158px;
}
.tf table tr td a, .tf table tr td, .tf p {
	color: #000000 !important
}
.tf {
	width:255px;
	margin-left: 10px;
}
.col-left {
	margin:0;
	overflow:hidden;
}
.col-right {
	margin:240px 0 0;
	height:325px;
	overflow:hidden;
}
.fila2{
	margin-top:30px;
		}
.main-title {
	font-family:HPFuturaMdMedium;
	font-size: 21px;
	color:#dc8803 !important;
}
.sub-title {
	font-family:HPFuturaMdMedium;
	font-size: 18px;
	line-height: 19px;
	margin-top: 2px;
	color:#000000 !important
}
.tx {
	font-family:HPFuturaMdMedium;
	font-size: 14px;
	line-height: 15px;
	margin-top: 10px;
}
.btn {
	margin-top:20px;
}
.table-title {
	margin-top:20px;
}
.table {
	margin-top:10px;
}
.table tr td {
	font-family:HPFuturaMdMedium;
	font-size: 13px;
	float: left;
}
.table tr .line {
	padding-left:5px;
	margin-right:5px;
}
.btn-abril {
	display:block;
	height: 60px;
    width: 150px;
}
.ba-left {
	margin: 25px 0 0 50px;
}
.ba-right {
	margin: 25px 0 0 37px;
}
.col-index {
	margin: 230px 0 0 85px;
	width: 370px;
}
.col-index p {
	font-family:HPFuturaMdMedium;
	color:#111;
	font-size: 18px;
    line-height: 22px;
}
.b {
	font-family:FuturaBk-Bold;
}
.list-left {
	margin: 22px 0 0 313px;
	width: 280px;
}
.list-right {
	margin: 22px 0 0 20px;
	width: 280px;
}
.l-title {
	margin-bottom:10px;
	font-family:HPFuturaMdMedium;
	font-size: 14px;
	line-height: 17px;
	text-transform: uppercase;
	color:#dc8803;
}
.l-sub-title {
	margin:0 0 5px 10px;
	font-family:HPFuturaMdMedium;
	font-size: 14px;
	color:#111;
}
.l-item {
	background: url(../images/tilde.jpg) no-repeat 0 2px;
	padding-left:17px;
	margin:0 0 3px 20px;
	font-family:HPFuturaMdMedium;
	font-size: 12px;
	color:#111;
}
.marginTop {
	margin-top: 15px;
}
.bottom {
	font-family:HPFuturaMdMedium;
	display:block;
	float:left;
	width:725px;
	height:50px;
	margin:50px 0 0 20px;
	color:#111;
}
.bottom a {
	color:#6b2c7b;	
}
.title-prod {
	font-family:FuturaBk-Bold;
	margin: 240px 0 0 70px;
	font-size: 20px;
	color:#6b2c7b;
}
.title-cont {
	font-family:FuturaBk-Bold;
	line-height: 28px;
    margin: 126px 0 10px 312px;
	font-size: 20px;
	color:#6b2c7b;
}